/**
 * 1.0 Global Configuration
 * 
 * All colors define same as Elementor Global Colors
 * and Advanced Costum Fields Color Picker.
 *
 * Reset some predefined styles.
 * 
 * NOTE: Please add color here if add new in Elementor Global Colors settings
 * or Advanced Custom Fields Color Picker.
 */

:root {
	--prune-color: #5B0035;
	--blue-color: #145DFF;
	--second-blue-color: #1961FF;
	--light-blue-color: #4982FF;
	--main-text-black-color: #323232;
	--gray-text-color: #C4C4C4;
	--white-color: #FFFFFF;
	--light-gray-backgroud-color: #F1F1F1;
	--second-light-gray-backgroud-color: #DEDFE0;
	--dark-gray-icons-color: #838486;
	--second-dark-gray-icons-color: #6E6E6E;
	--light-prune-color: #AD809A;
	--second-light-prune-color: #E4CDDA;
	--third-light-prune-color: #DDC3D2;
	--fourth-light-prune-color: #F1EAEE;
	--body-black-color: #3C3C3C;
	--ebony-color: #2D323C;
	--black-color: #000000;
	--error-color: #ED4646;
}
html::-webkit-scrollbar,
body::-webkit-scrollbar {
	display: none;
	height: 0;
	width: 0;
}
html,
body {
	-ms-overflow-style: none;
    scrollbar-width: none;
}
input[type='date'], 
input[type='email'], 
input[type='number'], 
input[type='password'], 
input[type='search'], 
input[type='tel'], 
input[type='text'], 
input[type='url'], 
select, 
textarea,
.elementor-field-textual {
	padding: 0 0 0 5px;
}
input:focus,
textarea:focus {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
    outline: none !important;
}
input:required {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
:focus {
	outline: none !important;
}
::-webkit-input-placeholder,
:-ms-input-placeholder,
::-moz-placeholder,
:-moz-placeholder,
::placeholder { 
	opacity: 1 !important;
}
*:focus::-webkit-input-placeholder,
*:focus:-ms-input-placeholder,
*:focus::-moz-placeholder,
*:focus:-moz-placeholder,
*:focus::placeholder {
	opacity: 0 !important; 
}
::-moz-focus-inner {
	border: 0 !important;
}
p {
	margin: 0;
}
.opacity-7 h3 {
	opacity: .7;
}
section:not(.agency-slider-container) .elementor-column-gap-no > .elementor-row {
	padding: 0 21px;
}
.spacer-custom {
	margin: 0 !important;
}

/**
 * 2.0 All Animations
 *
 * Added in order by hierarchy: 
 * Loader, Header, Hamburger, Home, Projects, Services etc.
 */

@-webkit-keyframes fade-all {
	to { opacity: 0; }
}
@-moz-keyframes fade-all {
	to { opacity: 0; }
}
@-o-keyframes fade-all {
	to { opacity: 0; }
}
@keyframes fade-all {
	to { opacity: 0; }
}
@-webkit-keyframes loader-slide-to-bottom {
	0% { height: 100vh; }
	100% { height: 0; }
}
@-moz-keyframes loader-slide-to-bottom {
	0% { height: 100vh; }
	100% { height: 0; }
}
@-o-keyframes loader-slide-to-bottom {
	0% { height: 100vh; }
	100% { height: 0; }
}
@keyframes loader-slide-to-bottom {
	0% { height: 100vh; }
	100% { height: 0; }
}
@-webkit-keyframes loader-slide-to-top {
	0% { height: 0; }
	100% { height: 100vh; }
}
@-moz-keyframes loader-slide-to-top {
 	0% { height: 0; }
	100% { height: 100vh; }
}
@-o-keyframes loader-slide-to-top {
	0% { height: 0; }
	100% { height: 100vh; }
}
@keyframes loader-slide-to-top {
 	0% { height: 0; }
	100% { height: 100vh; }
}
@-webkit-keyframes loader-slide-to-top_contact {
 	0% { height: 0; background-color: var(--prune-color); }
	65% { height: 100vh; background-color: var(--prune-color); }
	100% { height: 100vh; background-color: var(--light-gray-backgroud-color); }
}
@keyframes loader-slide-to-top_contact {
 	0% { height: 0; background-color: var(--prune-color); }
	65% { height: 100vh; background-color: var(--prune-color); }
	100% { height: 100vh; background-color: var(--light-gray-backgroud-color); }
}
@keyframes from-mask {
	to { transform:translateY(0); }
}
@-webkit-keyframes from-mask {
	to { transform:translateY(0); }
}
@keyframes bounce {
	0% { transform: translateY(0); }
	50% { transform: translateY(40px); }
	100% { transform: translateY(0); }
}
@-webkit-keyframes bounce {
	0% { transform: translateY(0); }
	50% { transform: translateY(40px); }
	100% { transform: translateY(0); }
}
@keyframes fly-fly {
	0% { transform: translate(0, 0); }
	14% { transform: translate(325px, -242px); }
	16% { transform: translate(325px, -242px); height: 172px; }
	45% { opacity: 1; }
	50% { transform: translate(2500px, -1300px); height: 22px; opacity: 0; }
	100% { transform: translate(2500px, -1300px); height: 22px; }
}
@-webkit-keyframes fly-fly {
	0% { transform: translate(0, 0); }
	14% { transform: translate(325px, -242px); }
	16% { transform: translate(325px, -242px); height: 172px; }
	45% { opacity: 1; }
	50% { transform: translate(2500px, -1300px); height: 22px; opacity: 0; }
	100% { transform: translate(2500px, -1300px); height: 22px; }
}
@keyframes arrow-right {
	0% { transform: translateX(0); }
	50% { transform: translateX(15px); }
	100% { transform: translateX(0); }
}
@-webkit-keyframes arrow-right {
	0% { transform: translateX(0); }
	50% { transform: translateX(15px); }
	100% { transform: translateX(0); }
}
@keyframes arrow-right-invert {
	0% { transform: translateX(0); }
	50% { transform: translateX(-15px); }
	100% { transform: translateX(0); }
}
@-webkit-keyframes arrow-right-invert {
	0% { transform: translateX(0); }
	50% { transform: translateX(-15px); }
	100% { transform: translateX(0); }
}
@keyframes reveal-all {
	to { -webkit-clip-path: circle(200vw); clip-path: circle(200vw); }
}
@-webkit-keyframes reveal-all {
	to { -webkit-clip-path: circle(200vw); clip-path: circle(200vw); }
}
@keyframes hamburger-menu-open {
	to { transform: translateX(0); }
}
@-webkit-keyframes hamburger-menu-open {
	to { transform: translateX(0); }
}
@keyframes hamburger-menu-close {
	0% { transform: translateX(0%); }
	50% { transform: translateX(0%); }
	100% { transform: translateX(-100%); }
}
@-webkit-keyframes hamburger-menu-close {
	0% { transform: translateX(0%); }
	50% { transform: translateX(0%); }
	100% { transform: translateX(-100%); }
}
@keyframes hide-nav {
	to { opacity: 0; visibility: hidden; }
}
@-webkit-keyframes hide-nav {
	to { opacity: 0; visibility: hidden; }
}
@keyframes show-nav {
	0% { opacity: 0; visibility: hidden; }
	50% { opacity: 0; visibility: hidden; }
	100% { opacity: 1; visibility: visible; }
}
@-webkit-keyframes show-nav {
	0% { opacity: 0; visibility: hidden; }
	50% { opacity: 0; visibility: hidden; }
	100% { opacity: 1; visibility: visible; }
}
@keyframes logo-color {
	to { fill: var(--white-color); }
}
@-webkit-keyframes logo-color {
	to { fill: var(--white-color); }
}
@keyframes hamburger-color {
	to { background-color: var(--white-color); }
}
@-webkit-keyframes hamburger-color {
	to { background-color: var(--white-color); }
}
@keyframes hamburger-nav-items {
	50% { transform: translateY(110%); }
	100% { transform: translateY(0); }
}
@-webkit-keyframes hamburger-nav-items {
	50% { transform: translateY(110%); }
	100% { transform: translateY(0); }
}
@keyframes hamburger-nav-icon {
	50% { opacity: 0; }
	100% { opacity: 1; }
}
@-webkit-keyframes hamburger-nav-icon {
	50% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes hamburger-nav-items-hide {
	from { transform: translateY(0); }
	to { transform: translateY(110%); }
}
@-webkit-keyframes hamburger-nav-items-hide {
	from { transform: translateY(0); }
	to { transform: translateY(110%); }
}
@keyframes hamburger-nav-icon-hide {
	from { opacity: 1; }
	to { opacity: 0; }
}
@-webkit-keyframes hamburger-nav-icon-hide {
	from { opacity: 1; }
	to { opacity: 0; }
}
@keyframes accordion-x {
	to { transform: rotate(180deg); }
}
@-webkit-keyframes accordion-x {
	to { transform: rotate(180deg); }
}

/* Loader
   ========================================================================== */

body:not(.elementor-editor-active) .loader {
	height: 0;
	z-index: 99999;
}

body:not(.elementor-editor-active) .loader-slide {
	background-color: var(--light-gray-backgroud-color);
	height: 0;
	position: fixed;
	width: 100%;
}

body:not(.elementor-editor-active) .loader-slide.loader-contact {
	background-color: var(--prune-color);
}

.to-bottom {
	bottom: 0;
	height: 0;
	-webkit-animation-name: loader-slide-to-bottom;
	animation-name: loader-slide-to-bottom;
	animation-duration: .8s;
}

.to-top {
	top: 0;
	height: 100vh;
	-webkit-animation-name: loader-slide-to-top;
	animation-name: loader-slide-to-top;
	animation-duration: .8s;
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.fade-all {
	-moz-animation: fade-all .8s ease;
    -webkit-animation: fade-all .8s ease;
    -o-animation: fade-all .8s ease;
	animation: fade-all .8s ease;
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.loader-contact.to-top {
	-webkit-animation-name: loader-slide-to-top_contact;
	animation-name: loader-slide-to-top_contact;
}

/* Scroll-To-Top
   ========================================================================== */

.scroll-top-container {
	height: 0;
}
.scroll-top svg {
	transition-duration: .3s;
	cursor: pointer;
}
@media screen and (max-width: 1023px) {
	.scroll-top {
		display: none;
	}
}

/* Header
   ========================================================================== */

.assl-logo .elementor-icon svg {
	height: 100%;
}

.header-absolute {
	position: absolute;
	width: 100%;
}

.header-menu a,
.hero-btn a,
.hero-btn p {
	position: relative;
	display: inline-block;
}

.header-menu .elementor-item.elementor-item::after, 
.header-menu .elementor-item.elementor-item-active::after,
.hero-btn a::after,
.hero-btn p::after {
	content: '';
	position: absolute;
	width: 0;
	height: 2px;
	bottom: 0;
	right: 0;
	background-color: var(--white-color) !important;
	transition: .3s !important;
	opacity: 1 !important;
}

.header-menu.contact-menu .elementor-item.elementor-item::after,
.header-menu.contact-menu .elementor-item.elementor-item-active::after {
	background-color: var(--main-text-black-color) !important;
}

.header-menu .elementor-item.elementor-item:hover::after,
.hero-btn a:hover::after,
.hero-btn p:hover::after {
    width: 100%;
	left: 0;
}

.header-menu .elementor-item.elementor-item-active::after {
	width: 100%; 
}

.hero-btn a,
.hero-btn p {
	-webkit-transition: .4s !important;
	-o-transition: .4s !important;
	transition: .4s !important;
}

.hero-btn a:hover,
.hero-btn p:hover {
	color: var(--white-color) !important;
}

/* Hamburger Mega Menu
   ========================================================================== */

.fixed-hamburger-container {
	height: 0;
}

#hamburger {
	display: block;
	width: 40px;
	height: 40px;
	cursor: pointer;
}

#hamburger.fixed-hamburger {
	border-radius: 50%;
	/* background-color: rgba(241, 241, 241, .8); */
	position: fixed;
	right: 45px;
	top: 35px;
	z-index: 99999;
}

@media screen and (max-width: 767px) {
	#hamburger.fixed-hamburger {
		top: 30px;
	}
}

#hamburger span {
	height: 2px;
	display: block;
	width: 20px;
	margin-bottom: 5px;
	position: relative;
	left: 9px;
	transition-duration: .3s;
	top: 11px;
	background-color: var(--light-prune-color);
}

#hamburger:hover span,
#hamburger.white-hamburger span,
#hamburger.light-prune-hamburger:hover span {
	background-color: var(--white-color);
}

#hamburger.fixed-hamburger span {
	background-color: var(--light-prune-color);
}

#hamburger.fixed-hamburger:hover span {
	background-color: var(--white-color);
}

#hamburger.contact-hamburger span {
	background-color: var(--second-dark-gray-icons-color);
}

#hamburger.contact-hamburger:hover span {
	background-color: var(--main-text-black-color);
}

#hamburger:not(.open) span:nth-child(2), 
#hamburger:not(.open):hover span {
	transform: translateX(3px);
}

#hamburger:not(.open):hover span:nth-child(2) {
	transform: translateX(0px);
}

#hamburger.open span:nth-child(1) {
	transform: translate3d(0, 9px, 0) rotate(45deg);
}

#hamburger.open span:nth-child(2) {
	opacity: 0;
}

#hamburger.open span:nth-child(3) {
	transform: translate3d(0, -5px, 0) rotate(-45deg);
}

body:not(.elementor-editor-active) .hamburger-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	z-index: 10;
	transform: translateX(-105%);
}

.hamburger-menu.open {
	-moz-animation: hamburger-menu-open .8s cubic-bezier(0.5,0,0,1);
    -webkit-animation: hamburger-menu-open .8s cubic-bezier(0.5,0,0,1);
    -o-animation: hamburger-menu-open .8s cubic-bezier(0.5,0,0,1);
	animation: hamburger-menu-open .8s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.hamburger-menu.close {
	-moz-animation: hamburger-menu-close 1.6s cubic-bezier(0.5,0,0,1);
    -webkit-animation: hamburger-menu-close 1.6s cubic-bezier(0.5,0,0,1);
    -o-animation: hamburger-menu-close 1.6s cubic-bezier(0.5,0,0,1);
	animation: hamburger-menu-close 1.6s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.header-absolute.open .assl-logo svg {
	-moz-animation: logo-color .8s cubic-bezier(0.5,0,0,1);
    -webkit-animation: logo-color .8s cubic-bezier(0.5,0,0,1);
    -o-animation: logo-color .8s cubic-bezier(0.5,0,0,1);
	animation: logo-color .8s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.header-absolute.open nav {
	-moz-animation: hide-nav .8s cubic-bezier(0.5,0,0,1);
    -webkit-animation: hide-nav .8s cubic-bezier(0.5,0,0,1);
    -o-animation: hide-nav .8s cubic-bezier(0.5,0,0,1);
	animation: hide-nav .8s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.header-absolute.close nav {
	-moz-animation: show-nav 1.6s cubic-bezier(0.5,0,0,1);
    -webkit-animation: show-nav 1.6s cubic-bezier(0.5,0,0,1);
    -o-animation: show-nav 1.6s cubic-bezier(0.5,0,0,1);
	animation: show-nav 1.6s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

#hamburger.open span,
#hamburger.open:hover span {
	-moz-animation: hamburger-color .8s cubic-bezier(0.5,0,0,1);
    -webkit-animation: hamburger-color .8s cubic-bezier(0.5,0,0,1);
    -o-animation: hamburger-color .8s cubic-bezier(0.5,0,0,1);
	animation: hamburger-color .8s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.hamburger-menu_a li,
.hamburger-info .elementor-widget-container > div {
	overflow: hidden;
}

body:not(.elementor-editor-active) .hamburger-info .elementor-widget-container > div > :not(.elementor-icon-box-icon) {
	transform: translateY(110%);
}

body:not(.elementor-editor-active) .hamburger-info .elementor-widget-container > div > .elementor-icon-box-icon {
	opacity: 0;
}

body:not(.elementor-editor-active) .hamburger-menu_a a {
	color: var(--light-blue-color) !important;
	-webkit-text-fill-color: var(--light-blue-color);
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: var(--white-color);
	transform: translateY(110%);
}

.hamburger-menu_a a:hover {
	color: var(--white-color) !important;
	-webkit-text-fill-color: var(--white-color) !important;
	-webkit-text-stroke-color: transparent;
}

@media screen and (min-width: 768px) {
	.hamburger-menu_a a:after {
		content: '';
		background: url('/wp-content/uploads/2020/08/arrow-right_white.svg') no-repeat center;
		background-color: transparent !important;
		height: 40px;
		width: 57px;
		position: relative;
		top: 4px;
		overflow: hidden;
		transform: translateX(-110%);
		opacity: 0;
		z-index: -1;
	}
	.hamburger-menu_a a:hover::after {
		opacity: 1;
	}
}

.hamburger-menu.open .hamburger-menu_a a,
.hamburger-menu.open .hamburger-info .elementor-widget-container > div > * {
	-moz-animation: hamburger-nav-items 1.6s cubic-bezier(0.5,0,0,1);
    -webkit-animation: hamburger-nav-items 1.6s cubic-bezier(0.5,0,0,1);
    -o-animation: hamburger-nav-items 1.6s cubic-bezier(0.5,0,0,1);
	animation: hamburger-nav-items 1.6s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.hamburger-menu.open .hamburger-info .elementor-widget-container > div > .elementor-icon-box-icon {
	-moz-animation: hamburger-nav-icon 2s cubic-bezier(0.5,0,0,1);
    -webkit-animation: hamburger-nav-icon 2s cubic-bezier(0.5,0,0,1);
    -o-animation: hamburger-nav-icon 2s cubic-bezier(0.5,0,0,1);
	animation: hamburger-nav-icon 2s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.hamburger-menu.close .hamburger-menu_a a,
.hamburger-menu.close .hamburger-info .elementor-widget-container > div > * {
	-moz-animation: hamburger-nav-items-hide .8s cubic-bezier(0.5,0,0,1);
    -webkit-animation: hamburger-nav-items-hide .8s cubic-bezier(0.5,0,0,1);
    -o-animation: hamburger-nav-items-hide .8s cubic-bezier(0.5,0,0,1);
	animation: hamburger-nav-items-hide .8s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.hamburger-menu.close .hamburger-info .elementor-widget-container > div > .elementor-icon-box-icon {
	-moz-animation: hamburger-nav-icon-hide .3s cubic-bezier(0.5,0,0,1);
    -webkit-animation: hamburger-nav-icon-hide .3s cubic-bezier(0.5,0,0,1);
    -o-animation: hamburger-nav-icon-hide .3s cubic-bezier(0.5,0,0,1);
	animation: hamburger-nav-icon-hide .3s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.hamburger-menu p > a {
	color: var(--white-color);
}

/* .hamburger-menu.open .hamburger-menu_a a:hover {
	transition-delay: 0s !important;
} */

.f-left .elementor-icon-box-wrapper {
	float: left;
}

.f-left .elementor-icon-box-title a {
	padding-right: 10px;
}

/* Hero Section
   ========================================================================== */

.hero-text h1 div {
    overflow: hidden;
    display: block;
}

body:not(.elementor-editor-active) .hero-text h1 span {
    display: block;
    transform: translateY(110%);
}

.ready .hero-text h1 > div > span {
	-moz-animation: from-mask .8s cubic-bezier(0.5,0,0,1);
    -webkit-animation: from-mask .8s cubic-bezier(0.5,0,0,1);
    -o-animation: from-mask .8s cubic-bezier(0.5,0,0,1);
	animation: from-mask .8s cubic-bezier(0.5,0,0,1);
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

/* Scroll CTA
   ========================================================================== */

.scroll-cta-from-mask {
	overflow: hidden;
	height: 70px;
}

.scroll-btn svg,
.scroll-btn p {
	cursor: pointer;
}

body:not(.elementor-editor-active) .scroll-cta-from-mask svg {
	transform: translateY(-110%);
}

.ready .scroll-cta-from-mask svg {
	-moz-animation: from-mask .5s;
    -webkit-animation: from-mask .5s;
    -o-animation: from-mask .5s;
	animation: from-mask .5s;
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

body:not(.elementor-editor-active) .arrow {
	position: absolute;
	width: 100%;
	bottom: 30px;
}

.ready .arrow .elementor-icon {
	-moz-animation: bounce ease-in-out 2.2s infinite;
    -webkit-animation: bounce ease-in-out 2.2s infinite;
    -o-animation: bounce ease-in-out 2.2s infinite;
	animation: bounce ease-in-out 2.2s infinite;
}

/* Home Page
   ========================================================================== */

body:not(.elementor-editor-active) .infinity-text span {
	position: absolute;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
}

/* body:not(.elementor-editor-active) [id^="project-"] * {
	cursor: pointer;
} */

[id^="project-"] .elementor-column-gap-no > .elementor-row {
	padding: 0;
}

[id^="project-"] section {
	position: absolute;
}

.agency-slider-elem .elementor-slide-description {
	max-width: 620px;
	margin: 0 auto;
}

.agency-slider-elem .agency-title {
	max-width: 600px;
	margin: 0 auto;
	display: block;
}

.agency-slider-elem a::after {
	content: "";
	background-image: url('/wp-content/uploads/2020/08/arrow-right_white.svg');
	background-repeat: no-repeat;
	width: 60px;
	height: 40px;
	display: block;
	-moz-animation: arrow-right ease-in-out 2s infinite;
    -webkit-animation: arrow-right ease-in-out 2s infinite;
    -o-animation: arrow-right ease-in-out 2s infinite;
	animation: arrow-right ease-in-out 2s infinite;
}

@media screen and (max-width: 1024px) {
	.agency-slider-elem .elementor-slide-heading {
		font-size: 70px !important;
		line-height: 80px !important;
	}
}

@media screen and (max-width: 767px) {
	.agency-slider-elem .elementor-slide-heading {
		font-size: 50px !important;
		line-height: 60px !important;
	}
	.agency-slider-elem .elementor-slide-heading {
		margin-bottom: 50px !important;
	}
	.agency-slider-elem .elementor-slide-description {
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.agency-slider-elem .elementor-swiper-button {
		font-size: 30px !important;
	}
}

.maze-logistics-text,
.high-protein-text,
.fdr-construction-text {
	top: calc(50vh - 180px);
}

.oxen-text {
	top: calc(50vh - 80px);
}

.maze-logistics-image {
	display: block;
	width: 100vw;
	height: 100vh;
	background-image: url('/wp-content/uploads/2020/08/tracking-business-hero.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0;
}

.oxen-image {
	display: block;
	width: 100vw;
	height: 100vh;
	background-image: url('/wp-content/uploads/2020/07/finance.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0;
}

.high-protein-image {
	display: block;
	width: 100vw;
	height: 100vh;
	background-image: url('/wp-content/uploads/2020/07/dessert.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
	opacity: 0;	
}

.fdr-construction-image {
	display: block;
	width: 100vw;
	height: 100vh;
	background-image: url('/wp-content/uploads/2020/07/dessert.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
	opacity: 0;	
}

/* body:not(.elementor-editor-active) .reveal {
	-webkit-clip-path: circle(210px at 1226px 344px);
  	clip-path: circle(210px at 1226px 344px);
}

body:not(.elementor-editor-active) .reveal-all {
	-moz-animation: reveal-all ease-in-out .8s;
    -webkit-animation: reveal-all ease-in-out .8s;
    -o-animation: reveal-all ease-in-out .8s;
	animation: reveal-all ease-in-out .8s;
	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
} */

.arrow-right {
	-moz-animation: arrow-right ease-in-out 2s infinite;
    -webkit-animation: arrow-right ease-in-out 2s infinite;
    -o-animation: arrow-right ease-in-out 2s infinite;
	animation: arrow-right ease-in-out 2s infinite;
}

.arrow-right svg {
	height: auto;
}

.contact-us-text {
	top: 100px;
}

.accurate-man svg {
	height: auto;
	position: relative;
	left: 0;
}

.accurate-moon svg {
	height: auto;
	position: relative;
	right: 0;
}

/* Projects Page
   ========================================================================== */

.client-testimonial {
	color: var(--prune-color);
}

.gray-bgd {
	background-color: var(--second-light-gray-backgroud-color) !important;
}

.next-project a {
	display: block;
	width: 100%;
}

.next-project .elementor-icon-box-icon {
	-moz-animation: arrow-right-invert ease-in-out 2s infinite;
    -webkit-animation: arrow-right-invert ease-in-out 2s infinite;
    -o-animation: arrow-right-invert ease-in-out 2s infinite;
	animation: arrow-right-invert ease-in-out 2s infinite;
}

.projects-gallery .fg-item-content {
	margin-top: 35px;
}

/* Services Page
   ========================================================================== */

.service-grid-box .elementor-widget-wrap > div {
	width: calc(100% / 3);
	margin-bottom: 10px;
}
.service-grid-box .elementor-widget-wrap > div:nth-child(3n+1) {
	padding-right: 6.5px;
}
.service-grid-box .elementor-widget-wrap > div:nth-child(3n+2) {
	padding: 0 3.25px;
}
.service-grid-box .elementor-widget-wrap > div:nth-child(3n+3) {
	padding-left: 6.5px;
}
.service-grid-box .elementor-flip-box__back .elementor-flip-box__layer__description {
	font-size: 18px;
	font-weight: 600;
	line-height: 28px;
}
.service-grid-box .elementor-flip-box__back .elementor-flip-box__layer__overlay {
	padding: 33px 31px 12px 30px;
}
.service-grid-box .elementor-icon {
	font-size: 210px;
}
.service-grid-box .elementor-flip-box__front .elementor-flip-box__layer__title {
	font-size: 26px;
	line-height: 30px;
}
.technologies-grid {
	max-width: 725px !important;
}
.technologies-grid .elementor-widget-wrap > div {
	padding-right: 20px;
}
.technologies-grid .elementor-widget-wrap > div:nth-child(-n+5) {
	width: calc(100% / 5);
	margin-bottom: 0;
}
.technologies-grid .elementor-widget-wrap > div:nth-child(n+6) {
	width: calc(100% / 6);
	margin-top: 63px;
}
.technologies-grid .elementor-icon {
	vertical-align: middle;
}
.technologies-grid svg {
	width: 100%;
}
.collaborate-container .elementor-column-gap-no > .elementor-row {
	padding: 0 !important;
}
.collaborate-container * {
	transition-duration: .8s;
	transition-timing-function: ease-in-out;
}
.text-stroke {
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-color: var(--prune-color);
	-webkit-text-stroke-width: 1px;
	color: transparent;
}
.collaborate-container:hover .text-stroke {
	-webkit-text-fill-color: var(--prune-color);
	-webkit-text-stroke-color: transparent;
	color: var(--prune-color);
}
@media screen and (max-width: 1130px) and (min-width: 901px) {
	.service-grid-box .elementor-flip-box__back .elementor-flip-box__layer__description {
		font-size: 16px;
		line-height: 24px;
	}
}
@media screen and (max-width: 900px) and (min-width: 550px), (max-width: 400px) {
	.service-grid-box .elementor-flip-box {
		height: 300px !important;
	}
	.service-grid-box .elementor-flip-box__back .elementor-flip-box__layer__description {
		font-size: 15px;
		line-height: 22px;
	}
	.service-grid-box .elementor-flip-box__back .elementor-flip-box__layer__overlay {
		padding: 18px 21px 12px 20px;
	}
	.service-grid-box .elementor-icon {
		font-size: 160px;
	}
	.service-grid-box .elementor-flip-box__front .elementor-flip-box__layer__title {
		font-size: 23px;
		line-height: 28px;
	}
}
@media screen and (max-width: 767px) and (min-width: 550px) {
	.service-grid-box .elementor-widget-wrap > div {
		width: 50%;
	}
	.service-grid-box .elementor-widget-wrap > div:nth-child(odd) {
		padding-left: 0;
		padding-right: 5px;
	}
	.service-grid-box .elementor-widget-wrap > div:nth-child(even) {
		padding-left: 5px;
		padding-right: 0;
	}
}
@media screen and (max-width: 549px) {
	.service-grid-box .elementor-widget-wrap > div:nth-child(n) {
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
	.technologies-grid .elementor-widget-wrap > div:nth-child(-n+6) {
		width: calc(100% / 3);
		margin: 0;
	}
	.technologies-grid .elementor-widget-wrap > div:nth-child(n+7) {
		width: calc(100% / 5);
		margin: 0;
	}
	.technologies-grid .elementor-widget-wrap > div:nth-child(n+4) {
		margin-top: 43px;
	}
}
@media screen and (max-width: 359px) {
	.elementor-kit-11 h1 {
		font-size: 28px;
		line-height: 46px;
	}
}

/* Accurate Accordion
   ========================================================================== */

.accurate-accordion .elementor-accordion-item {
	border-left-width: 0 !important;
	border-right-width: 0 !important;
}

.accurate-accordion .elementor-accordion-icon.elementor-accordion-icon-right {
	width: auto;
}
.accurate-accordion .elementor-tab-content {
	border-width: 0 !important;
	padding: 0 !important;
}
.accurate-accordion .show-tab-content {
	display: block;
}

.tab-clicked .elementor-accordion-toogle-text {
	display: none;
}

.accurate-accordion-toggle-item {
	float: right;
	display: inline-flex;
}

.accurate-accordion-title-item {
	display: inline-flex;
	width: 50%;
}

.accurate-accordion-location-item {
	display: inline-flex;
	width: 30%;
}

.our-team img {
	transition-duration: .3s;
	filter: grayscale(100%);
}

.our-team img:hover {
	filter: grayscale(0);
}

.our-team .elementor-image-box-description {
	max-width: 275px;
	width: 275px;
	margin-top: 1px;
}
@media screen and (max-width: 1023px) {
	.accurate-accordion-title-item {
		width: 43%;
	}
}
@media screen and (max-width: 699px) {
	.accurate-accordion-title-item {
		width: 50%;
		margin-bottom: 20px;
	}
	.accurate-accordion-location-item{
		width: 50%;
	}
	.accurate-accordion-toggle-item {
		position: relative;
		bottom: 25px;
	}
	.accurate-accordion-toggle-item .elementor-accordion-icon-closed {
		display: none !important;
	}
}
/* Careers Page
   ========================================================================== */

.career .elementor-icon {
	width: 100%;
}

.career .elementor-icon svg {
	width: 100%;
	height: auto;
}

.career svg {
	max-width: 615px;
	float: right;
}

.accurate-accordion-toggle-item .elementor-accordion-toogle-text,
.accurate-accordion-toggle-item .elementor-accordion-icon-closed svg {
	transition-duration: .3s;
}

.elementor-accordion-item:hover .accurate-accordion-toggle-item .elementor-accordion-toogle-text {
	color: var(--second-blue-color) !important;
}

.elementor-accordion-item:hover .accurate-accordion-toggle-item .elementor-accordion-icon-closed svg {
	fill: var(--second-blue-color) !important;
	transform: translatex(5px);
	transition-duration: .3s;
}

/* Current Openings Form
   ========================================================================== */

.openings-container .elementor-column-gap-no > .elementor-row {
	padding: 0;
}

[class*="elementor-field-group-resume"] {
	margin-top: 14px;
}

[class*="elementor-field-group-roles"],
[class*="elementor-field-group-fulltime"] {
	line-height: 50px;
}

.elementor-message.elementor-message-danger::before {
	display: none;	
}

div:not(.elementor-field-type-upload) > span.elementor-message {
	position: relative;
	left: calc(100% - 180px);
	color: var(--error-color);
	font-family: 'Poppins';
	font-size: 16px;
	font-style: italic;
	line-height: 16px;
	font-weight: normal;
	z-index: 0;
	margin: 0;
	bottom: 27px;
	height: 0;
}

form:not(#position_999) div:not(.elementor-field-type-upload) > span.elementor-message {
	left: calc(100% - 190px);
}

div.elementor-message-danger {
	color: var(--error-color) !important;
	font-size: 18px !important;
	line-height: 28px !important;
	font-weight: 500;
	font-style: italic;
	height: 100px;
}

.openings-container h4.your-experience {
	font-size: 30px;
	line-height: 30px;
	font-weight: 600;
	color: var(--ebony-color);
	margin-top: 100px;
	margin-bottom: 51px;
}

.openings-container h4.logistics {
	font-size: 30px;
	line-height: 30px;
	font-weight: 600;
	color: var(--ebony-color);
	margin-top: 91px;
	margin-bottom: 48px;
}


.openings-container h5.project-role {
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: var(--ebony-color);
	margin-top: 37px;
	margin-bottom: 13px;
}

.openings-container h5.logistics-subtitle {
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	letter-spacing: 1px;
	color: var(--main-text-black-color);
	margin-top: 29px;
	margin-bottom: 0;
}

.openings-container .elementor-field-option input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.openings-container .elementor-field-option label,
.openings-container .elementor-field-option label::before {
	cursor: pointer;
}

.openings-container .elementor-field-option label {
	font-weight: normal;
	font-size: 20px;
	line-height: 50px;
	letter-spacing: 1px;
	color: var(--black-color);
}

.openings-container .elementor-field-option label::before {
	display: inline-block;
	content: "";
	width: 16px;
	height: 16px;
	margin-right: 18px;
	position: relative;
	top: 2px;
	background: url('/wp-content/uploads/2020/07/checkbox-unchecked.svg');
	background-repeat: no-repeat;
	background-position: center;
}

.openings-container .elementor-field-option input:checked ~ label::before {
	background: url('/wp-content/uploads/2020/07/checkbox-unchecked.svg'), url('/wp-content/uploads/2020/07/checkbox-dot.svg');
	background-repeat: no-repeat;
	background-position: center;
}

.openings-container textarea {
	overflow: hidden;
	resize: none;
	border: none !important;
	background-image: repeating-linear-gradient(to bottom, transparent, transparent 79px, var(--gray-text-color) 79px, var(--gray-text-color) 80px);
	line-height: 80px !important;
	padding-top: 20px;
	margin-top: -20px;
}

textarea[id^="form-field-message"] {
	color: var(--light-blue-color) !important;
}

[id^="send_application_"] {
	padding-left: 11px;
	padding-right: 11px;
}

[id^="send_application_"] svg {
	max-width: 50px;
	width: 100%;
	vertical-align: middle;
	transition-duration: .3s;
}

[id^="send_application_"]:hover svg {
	transform: translatex(5px);
}

[id^="send_application_"] .elementor-button-text {
	transition-duration: .3s;
}

.openings-container .elementor-field-type-checkbox .elementor-field-subgroup {
	column-count: 3;
	column-gap: 80px;
	display: block;
}

.openings-container .elementor-field-subgroup:not(.elementor-subgroup-inline) .elementor-field-option {
	display: block;
}

.accurate-accordion-toggle-item .elementor-accordion-icon-opened svg {
	transform: rotate(0deg);
	transform-origin: center;
	-webkit-transition: 1s;
	-moz-transition: 10s;
	-ms-transition: 10s;
	-o-transition: 1s;
	transition: 1s;
}

.accurate-accordion-toggle-item .elementor-accordion-icon-opened:hover svg {
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.invalid-field {
	border-color: var(--error-color) !important;
}

.elementor-field-type-upload {
	margin-bottom: 67px !important;
}

.elementor-field-type-upload > label {
	position: absolute;
	top: 0;
	width: auto;
	height: auto;
	margin: 0;
	clip: unset;
	overflow: auto;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 40px;
	text-decoration-line: underline;
	color: var(--main-text-black-color) !important;
}

.elementor-field-type-upload > input {
	display: none;
}

.elementor-field-type-upload > span {
	position: relative;
	left: 200px;
	color: var(--error-color) !important;
	font-family: 'Poppins';
	font-size: 16px;
	font-style: italic;
	line-height: 28px;
	font-weight: normal;
	z-index: -1;
	bottom: 3px;
	height: 0;
}

@media screen and (max-width: 1023px) and (min-width: 600px) {
	.openings-container .elementor-field-type-checkbox .elementor-field-subgroup {
		column-count: 2;
	}
}

@media screen and (max-width: 599px) {
	.openings-container .elementor-field-type-checkbox .elementor-field-subgroup {
		column-count: 1;
	}
	form:not(#position_999) div:not(.elementor-field-type-upload) > span.elementor-message {
		left: calc(100% - 155px);
	}
	div:not(.elementor-field-type-upload) > span.elementor-message {
		font-size: 14px;
	}
	.elementor-field-type-upload > span {
		left: 0;
		bottom: -25px;
		font-size: 14px;
	}
}

@media screen and (max-width: 424px) {
	div:not(.elementor-field-type-upload) > span.elementor-message {
		display: none;
	}
}

/* About Us Page
   ========================================================================== */

.vision .elementor-icon {
	width: 100%;
}

.vision .elementor-icon svg,
.star .elementor-icon svg {
	width: 100%;
	height: auto;
}

.vision svg {
	max-width: 870px;
}

.star svg {
	max-width: 100px;
}

/* Contact Page
   ========================================================================== */

.contact-us_send-btn input {
	padding: 0;
}

.contact-us_text-animate h1 span {
	display: block;
}

.contact-us_send-btn .e-form__buttons {
	margin-top: 25px;
}

.contact-us_send-btn .e-form__buttons svg {
	max-width: 50px;
	width: 100%;
	vertical-align: middle;
	transition-duration: .3s;
}

.contact-us_send-btn .e-form__buttons:hover svg {
	transform: translatex(5px);
}

body:not(.elementor-editor-active) .paper-airplane svg {
	position: fixed;
	left: -255px;
	bottom: -172px;
	z-index: -9999;
	height: 172px;
	-moz-animation: fly-fly ease-in-out 8.8s 3s infinite;
    -webkit-animation: fly-fly ease-in-out 8.8s 3s infinite;
    -o-animation: fly-fly ease-in-out 8.8s 3s infinite;
	animation: fly-fly ease-in-out 8.8s 3s infinite;
}

.contact-us_send-btn .elementor-field-option input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.contact-us_send-btn .elementor-field-option label::before {
	display: inline-block;
	content: "";
	width: 16px;
	height: 16px;
	margin-right: 18px;
	position: relative;
	top: 2px;
	background: url('/wp-content/uploads/2020/07/checkbox-unchecked.svg');
	background-repeat: no-repeat;
	background-position: center;
}

.contact-us_send-btn .elementor-field-option input:checked ~ label::before {
	background: url('/wp-content/uploads/2020/07/checkbox-unchecked.svg'), url('/wp-content/uploads/2020/07/checkbox-dot.svg');
	background-repeat: no-repeat;
	background-position: center;
}

/* Privacy Policy
   ========================================================================== */

.privacy-items svg {
	vertical-align: middle;
}

/* Footer
   ========================================================================== */

.footer_copyright .elementor-icon-list-item::after {
	opacity: .5;
}


.footer_copyright a span {
	-webkit-transition-duration: .2s;
    transition-duration: .2s;
}

.footer_copyright a:hover span {
	color: var(--light-gray-backgroud-color) !important;
}

.footer_contact-us a {
	-webkit-transition-duration: .2s;
    transition-duration: .2s;
	margin-left: 15px;
}

.footer_contact-us a:hover {
	color: var(--light-gray-backgroud-color);
}

.footer_social-icon .elementor-icon-list-icon svg {
	vertical-align: middle;
	width: auto;
	height: 20px;
}

.footer_social-icon a svg {
	-webkit-transition-duration: .2s;
    transition-duration: .2s;
}

.footer_nav li:hover .elementor-item-active {
	color: var(--light-gray-backgroud-color) !important;
}

.short-footer-fixed {
	width: 100%;
	position: fixed;
	bottom: 0;
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
	.footer_nav a {
		font-size: 17px !important;
	}
}

@media screen and (max-width: 450px) {
	.footer-mail a {
		font-size: 12px !important;
	}
}